Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

SE 5.0.1 SP2 Upgrade

Advisor

SE 5.0.1 SP2 Upgrade

[ Edited ]

I installed SE 5.0 from the original CDs. I am now attempting to upgrade to 5.0.1 SP2. I'm getting the following error:

Patch Error:

Could not determine teh location of the original software on the system.
The installation will be terminated.

I am installing this on the same box as SIM 5.0 SP5. The server is Windows 2003 SP1. I have check the DBAdmin.bat program and everything is stopped and the port is not in use.

Anyone have any suggestions?

Thanks...

 

 

P.S. This thread has been move from Storage Area Networks (SAN) (Enterprise) to Storage Essentials Support and News Forum. - HP Forum Moderator